.testimonial-slider {
  max-width: 100%;
  text-align: left;
  padding: 0px 20px;
}

.testimonial-item {
  padding: 20px;
  background:transparent;
  border-radius: 12px;
  margin: 10px;
}

.testimonial-content {
    color: #fff;
    text-align: left;
    font-size: 28px;
    line-height: 38px;
    font-weight: 300;
    font-family: halyard-text;
    letter-spacing: 0px;
}

.testimonial-client {
    color: #fff;
    text-align: left;
    font-size: 24px;
    line-height: 28px;
    font-weight: 300;
    font-family: halyard-text;
    text-transform: none;
    letter-spacing: 0px;
    font-style: italic;
}

.testimonial-designation {
    color: #fff;
    padding-bottom: 0px;
    margin-top: 0 !important;
    margin-bottom: 0px;
    text-align: left;
    font-size: 18px;
    line-height: 28px;
    font-weight: 900;
    font-family: stratum-2-web;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.testimonial-slider button.slick-arrow {
    position:absolute;
    bottom:0;
    right:-50px;
}
.testimonial-slider button.slick-prev.slick-arrow{
    right:5px;
    z-index:999;
}
.testimonial-slider button.slick-arrow:hover, .testimonial-slider button.slick-arrow:focus{
    background-color:unset;
}
